@charset "gb2312";





/*
     FILE ARCHIVED ON 11:09:57 Ê®ÔÂ 23, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 2:22:11 ¶þÔÂ 26, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
td {font-size: 9pt;line-height: 18px;}
.hui12_1 {
	font-family: "??";
	font-size: 12px;
	color: #666666;
}
.SMALL {font-size: 9pt;	line-height: 18px;}
input {font-size: 9pt;line-height: 18px;}
select {font-size: 9pt;line-height: 18px;}
TEXTAREA {font-size: 9pt;line-height: 18px;}
.hong12 {
	FONT-SIZE: 12px;
	text-decoration: none;
	color: #FF0000;

}
.form{ BACKGROUND-COLOR: #f8f8f8; BORDER-BOTTOM: #9a9999 1px solid; BORDER-LEFT: #9a9999 1px solid; BORDER-RIGHT: #9a9999 1px solid; BORDER-TOP: #9a9999 1px solid; FONT-SIZE: 9pt;}

a:hover {
	color: #FF0000;
	text-decoration: none;
}
.link1:link {
	color: #FF0000;
	text-decoration: none;
}
.wzljsy1,.wzljsy1 a:link{color:#084ea5;},.wzljsy1 a:visited,.wzljsy1 a:hover,.wzljsy1 a:active{color:#084ea5;}

.wzljsy,.wzljsy a:link,.wzljsy a:visited,.wzljsy a:hover,.wzljsy a:active{color:#084ea5;}

.link1:hover {
	color: #FF0000;
	text-decoration: none;
}
.bai {
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.12 {
	font-size: 12px;
	text-decoration: none;
	color: #000000;
}
.bai14 {
	font-size: 14px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.ju14 {
	font-size: 14px;
	font-weight: bolder;
	color: #FF6600;
	text-decoration: none;
}
.ju12 {
	font-size: 12px;
	font-weight: bolder;
	color: #FF6600;
	text-decoration: none;
}
.slan12 {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
	color: #005FBD;
}
.hui12 {
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	line-height: 22px;
}
.hei12 {
	font-size: 12px;
	line-height: 21px;
	color: #000000;
	text-decoration: none;
}
.hei12cu {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.14bolder {
	font-size: 14px;
	font-weight: bolder;
	color: #0066CC;
}
.lan12 {
	font-size: 12px;
	color: #0000ff;
}
.lan12x {
	font-size: 12px;
	color: #0011cc;
	text-decoration: underline;
}
.hot_color {
	font-size: 12px;
	color: #FF0000;

}
